[Snort-users] Snort 1.7 RPMs available

Peter Bates peter.bates at ...79...
Wed Jan 10 06:50:52 EST 2001


Hello all...

>
>Upgrading from what version ?? and from what RPM ? cause the uninstall
>that's going on is done by the previous version.
>
>Did you take snort-1.6.3-2 ?
>I'm gonna try it on my old RH6.2 box this afternoon.

Oops... apologies to one and all... and especially to Wim!

It appears I missed 1.6.3 patch 2
and still had 1.6.3 or 1.6.3 patch 1
installed on machines I was upgrading...

With an upgrade from 1.6.3-2
to 1.7 from Wim's RPM (or one rebuilt from the SRPM),
all is fine... the user doesn't get deleted, etc. etc.

I hang my head in shame...


Thanks once again for a great
piece of software, and again to
Wim for packaging it up so quickly!


...

-- 
---------------------------------------------------------------->
Peter Bates, Systems Support Officer, Network Support Team.
London School of Hygiene & Tropical Medicine.
Telephone:0207-927 2124 / Fax:0207-436 5389 / Pager: 07625 255362




More information about the Snort-users mailing list